FF8 Devmode Plugin

The “missing gwt plugin page” actually does not support ff8″:

For those who can’t wait for the plugin page to get updated, the Firefox 8 GWT DeveloperMode plugin required for development can actually be downloaded from the SVN repository:

http://google-web-toolkit.googlecode.com/svn-history/r10786/trunk/plugins/xpcom/prebuilt/gwt-dev-plugin.xpi

Just right click on the link above and save the file locally. Then go to the add-ons management in firefox and “install from file”.

Short URL for this post: http://wp.me/p4nxik-KD
This entry was posted in Java Web Frameworks and tagged , , . Bookmark the permalink.

Leave a Reply